
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/Tom1_seg3.wav"]

crest: [1.43391466141, 2.15833640099, 2.62387371063, 1.43555033207, 1.74946403503, 3.07760620117, 1.86487340927, 1.2403883934, 3.41586685181, 2.1166779995, 2.76860308647, 1.3075876236, 3.35200071335, 2.98197627068, 2.6252989769, 2.97009181976, 6.52454805374, 2.99286913872, 1.6266463995, 3.75306391716, 6.62566375732, 1.88527917862, 1.28221952915, 1.25473427773, 5.95302915573, 2.54313611984, 1.41236662865, 2.16119742393, 1.53510594368, 6.6841711998]

mfcc_0: [-1020.949646, -741.216308594, -736.358642578, -900.945922852, -867.780822754, -841.873779297, -784.660095215, -842.364013672, -772.051574707, -882.843261719, -870.090698242, -961.005615234, -900.440856934, -841.037780762, -922.674743652, -953.61340332, -1000.0380249, -843.648803711, -975.482543945, -951.459533691, -842.935302734, -862.407714844, -915.40612793, -975.469726562, -843.834838867, -842.543640137, -986.900268555, -811.424987793, -990.147338867, -997.759460449]

mfcc_1: [111.54209137, 120.337898254, 101.711395264, 107.959442139, 68.7321166992, 83.5666885376, 14.316534996, 13.3576831818, 75.2250671387, 69.7617111206, 84.304649353, 69.0627593994, 74.8664932251, 107.662414551, 122.730926514, 96.9008636475, 95.2611999512, 118.89503479, 130.370285034, 111.59185791, 40.1153373718, 126.294517517, 84.2780914307, 104.163345337, 63.028465271, 118.71118927, 132.597518921, 88.0569152832, 122.761489868, 92.9612579346]

mfcc_10: [-11.1106033325, -13.4080915451, -19.3515663147, -7.45552349091, -4.82889127731, -12.1233949661, -20.9269752502, -18.4911346436, -29.5921287537, -30.1779937744, -23.0094795227, -23.3534526825, -20.4286460876, -25.6589488983, -24.4938392639, -21.0031394958, -22.6090526581, -25.4458560944, -20.1850147247, -20.1128978729, -16.5042743683, -31.2148456573, -13.7573766708, -19.6329498291, -16.3308830261, -24.2097091675, -19.9831409454, -14.9700937271, -21.1261558533, -22.7644443512]

mfcc_11: [-10.6711215973, 0.88099193573, -6.51799678802, 1.57073545456, 0.529895782471, -7.152364254, -1.3057949543, 1.23837697506, -15.5161952972, -9.4206199646, -7.59780073166, -13.8169727325, -7.50002241135, -12.8328266144, -10.9215316772, -9.59620571136, -11.8606595993, -14.5975084305, -10.54845047, -13.3084154129, -10.0843162537, -18.6309146881, -11.0522432327, -11.9196557999, -12.5906629562, -13.7944984436, -12.6844148636, -7.14187955856, -14.8741664886, -21.0548629761]

mfcc_12: [-5.31713199615, -10.8223266602, -12.8182535172, -5.14696407318, -14.5032300949, -11.3700256348, -9.91563796997, -13.022810936, -16.166934967, -16.493188858, -12.3153848648, -16.4513759613, -12.4318389893, -12.367638588, -9.7335767746, -13.9065160751, -18.9318256378, -16.0478973389, -12.861371994, -12.962896347, -16.1228370667, -20.8501491547, -14.8792791367, -16.8746967316, -19.4646167755, -16.5518016815, -15.3609008789, -8.46446609497, -16.4380836487, -20.1611251831]

mfcc_2: [64.0412139893, 4.8045797348, 12.3077659607, 55.8133392334, 57.6351585388, 41.5027351379, 59.8130302429, 49.7272529602, 42.6444168091, 64.2737579346, 59.6295394897, 58.8555526733, 41.57239151, 33.7268447876, 54.8659477234, 71.4070663452, 59.8581581116, 36.3597450256, 64.9578704834, 70.2269363403, 42.1854667664, 40.5951576233, 70.8098220825, 79.1022491455, 58.1734771729, 38.6651039124, 77.6426620483, 50.2946205139, 81.7889862061, 71.3649215698]

mfcc_3: [24.5038394928, 25.5850372314, 17.7267036438, 31.5495357513, 31.5284900665, 24.6250858307, 43.8172264099, 43.7129325867, 34.7465171814, 52.1754570007, 48.5551185608, 62.4129829407, 48.1501312256, 23.7690696716, 44.0660209656, 37.5081558228, 40.6649513245, 20.9422283173, 27.765707016, 26.9797687531, 16.2075748444, 21.5873432159, 29.8903408051, 28.9497509003, 29.1443634033, 21.2298564911, 36.8883781433, 20.4887237549, 41.2250747681, 48.2026367188]

mfcc_4: [7.21374130249, -9.26769351959, -23.3166332245, -5.82484006882, 6.7307138443, 2.67805171013, -9.77564334869, -16.262468338, -27.2424888611, -17.1444091797, -8.24893856049, -6.72681283951, -11.7957382202, -22.2186946869, -4.51678991318, 1.40226626396, 5.93208742142, -17.2230834961, 2.24763798714, 6.84146642685, -7.01607275009, -20.1325702667, 0.135832890868, 4.25908327103, 3.19756221771, -16.7951259613, 11.3387641907, 6.19236278534, 9.85007953644, 23.3826580048]

mfcc_5: [3.95118284225, 1.55774688721, -13.8611984253, -3.06457209587, -1.63574874401, 3.76183319092, 12.7387342453, 13.4877901077, 3.46366143227, 10.673333168, 7.66937017441, 10.1668844223, 1.27740263939, -5.75426387787, 1.83957564831, 1.44291222095, -5.52330780029, -12.7012062073, 3.91727733612, 3.02601504326, -7.49344587326, -13.3214044571, 0.657485127449, -5.45310878754, 1.27687692642, -11.5601768494, 1.85120487213, 9.37235355377, 0.419331163168, 10.462723732]

mfcc_6: [-0.934344947338, -20.3137016296, -27.4783477783, -18.4012851715, -16.523059845, -12.5942258835, -11.1616916656, -14.5989637375, -24.7997207642, -21.0942134857, -15.4945878983, -18.2332363129, -20.0806922913, -22.7808094025, -11.8956365585, -10.7964086533, -16.275510788, -20.8424606323, -5.59464693069, -7.14902544022, -17.6221847534, -22.2763519287, -20.2804946899, -26.6349754333, -20.6259918213, -21.197063446, -12.5578832626, -10.1088457108, -7.45352315903, -9.07422351837]

mfcc_7: [-3.77545499802, -9.46915721893, -8.70184993744, -11.5591650009, -5.54102182388, 1.39285385609, -10.6209945679, -7.23085546494, -15.0721273422, -15.9366140366, -10.8333930969, -17.4401664734, -19.6617336273, -22.7082042694, -17.0121135712, -17.8566322327, -23.7329502106, -16.2736930847, -15.7614889145, -9.20986366272, -13.9845924377, -15.9612569809, -20.2879085541, -23.8709487915, -16.5022068024, -16.3308925629, -18.0748748779, -5.8984875679, -9.93299293518, -13.9630441666]

mfcc_8: [-8.63529682159, -16.4273643494, -17.3652038574, -13.6746854782, -14.214723587, -14.5153436661, 0.161725819111, -8.61783218384, -24.6735801697, -17.4517974854, -19.4007606506, -19.1857757568, -16.6145801544, -24.0844993591, -16.3183174133, -17.0703792572, -18.797712326, -19.622171402, -21.0982265472, -17.2606544495, -19.8738384247, -22.8252639771, -23.1587028503, -28.7596511841, -27.3292961121, -21.9023342133, -21.9025230408, -15.7333307266, -14.6213989258, -22.2549953461]

mfcc_9: [-11.1837034225, -5.30818843842, -12.6122369766, -5.27981328964, -10.5101385117, -9.50381755829, -2.30392074585, 3.98260569572, -12.7591753006, -16.9373912811, -12.0467281342, -14.3822584152, -7.5125541687, -20.2717037201, -16.9653224945, -17.9042358398, -19.4079933167, -18.0829544067, -18.7624073029, -16.165807724, -10.9294948578, -19.5980377197, -16.0650691986, -20.6051883698, -18.0188236237, -18.0839614868, -22.3242435455, -7.6056303978, -18.101474762, -21.3167858124]

rms: [0.00374797615223, 0.0423264801502, 0.0345384553075, 0.00789322052151, 0.00753901200369, 0.0127220721915, 0.0125959925354, 0.00681917928159, 0.0267865844071, 0.0124174924567, 0.0131340036169, 0.00631678942591, 0.0217569284141, 0.0203147698194, 0.0136564746499, 0.00842297729105, 0.0112046562135, 0.0203943736851, 0.0087963771075, 0.00999022182077, 0.015053011477, 0.020737003535, 0.0130891902372, 0.011505712755, 0.0153725417331, 0.0203558970243, 0.0101719219238, 0.0180204194039, 0.00832235813141, 0.0115565992892]

spectralcentroid: [941.030578613, 1494.13342285, 1619.22741699, 1658.57067871, 2361.32641602, 2092.1105957, 3467.22753906, 3469.23144531, 1987.82446289, 1911.9387207, 1793.50537109, 1748.29248047, 1868.9786377, 1364.32995605, 1035.80004883, 1414.90136719, 1053.99707031, 1276.9564209, 903.719970703, 1188.94616699, 2988.25634766, 1071.51525879, 1618.0682373, 1156.05603027, 2290.15478516, 1254.5949707, 777.735168457, 2060.52197266, 914.911010742, 911.182312012]

spectralcontrast_0: [-0.681562483311, -0.698735535145, -0.634726703167, -0.751500070095, -0.702080309391, -0.72097235918, -0.630397498608, -0.652047276497, -0.50901055336, -0.629063785076, -0.66238462925, -0.643070757389, -0.697521984577, -0.554945707321, -0.632376015186, -0.659383952618, -0.635342776775, -0.550869166851, -0.679731369019, -0.687800765038, -0.660691916943, -0.5292532444, -0.694200336933, -0.629756450653, -0.602572739124, -0.566310703754, -0.607879638672, -0.686221420765, -0.617027103901, -0.622765600681]

spectralcontrast_1: [-0.813389241695, -0.801893889904, -0.749686717987, -0.830361008644, -0.803624510765, -0.780358791351, -0.806329369545, -0.833332180977, -0.679383218288, -0.647612094879, -0.697833120823, -0.653135478497, -0.747725248337, -0.713707506657, -0.67262595892, -0.671947777271, -0.661997258663, -0.717244207859, -0.695474922657, -0.689155638218, -0.733205616474, -0.655748426914, -0.67118948698, -0.59720736742, -0.688608288765, -0.70861017704, -0.653968751431, -0.768847048283, -0.673012375832, -0.626591145992]

spectralcontrast_10: [-11.6985177994, -7.8617105484, -7.901242733, -9.79914951324, -9.56054401398, -9.11513805389, -8.69224071503, -9.15289115906, -8.53058815002, -9.7540140152, -9.4672088623, -10.3061552048, -9.31885433197, -9.05879592896, -10.014046669, -10.4203205109, -10.749961853, -9.05515098572, -10.6982011795, -10.632440567, -9.12248325348, -9.29526329041, -9.8803358078, -10.7117271423, -9.34083938599, -9.12597942352, -10.9539480209, -8.84455490112, -10.9541902542, -11.3605709076]

spectralcontrast_11: [-12.1300973892, -9.17112827301, -8.87955188751, -10.1105489731, -9.41209888458, -9.40407657623, -8.09180545807, -8.77589702606, -8.81940078735, -9.6675567627, -9.74982357025, -10.655828476, -10.1636075974, -9.84445667267, -10.8974914551, -10.8416824341, -11.6798391342, -9.89546489716, -11.4161787033, -10.8706054688, -9.00548267365, -10.1000995636, -9.85538387299, -10.583864212, -9.1631155014, -9.94444465637, -11.3753862381, -9.07640171051, -11.3185138702, -11.7114849091]

spectralcontrast_2: [-0.855486452579, -0.80820941925, -0.787142753601, -0.819154381752, -0.813436985016, -0.887666761875, -0.833944678307, -0.82564663887, -0.817924022675, -0.838559508324, -0.841813325882, -0.850572228432, -0.830549299717, -0.839850246906, -0.846575021744, -0.839003264904, -0.826870918274, -0.844264745712, -0.869428515434, -0.859784424305, -0.816405892372, -0.839954972267, -0.861555814743, -0.844726800919, -0.817595779896, -0.825842559338, -0.839369356632, -0.851629972458, -0.847089469433, -0.873765528202]

spectralcontrast_3: [-0.864468455315, -0.845891416073, -0.842314481735, -0.882362008095, -0.847941219807, -0.87592881918, -0.844685554504, -0.863439559937, -0.851335167885, -0.878166556358, -0.879155218601, -0.877628684044, -0.886567354202, -0.8493232131, -0.865148305893, -0.868698775768, -0.878802120686, -0.854459881783, -0.852169334888, -0.875993251801, -0.836765170097, -0.865534245968, -0.882060468197, -0.881092846394, -0.841793954372, -0.862932264805, -0.880270004272, -0.878298342228, -0.864031434059, -0.899968445301]

spectralcontrast_4: [-0.906578123569, -0.848234772682, -0.843760728836, -0.878366231918, -0.83711785078, -0.85476154089, -0.789704322815, -0.800319194794, -0.822061657906, -0.834450900555, -0.850585699081, -0.842348635197, -0.873621582985, -0.86883610487, -0.864451825619, -0.873984754086, -0.874734640121, -0.872406959534, -0.894762933254, -0.8885461092, -0.841365098953, -0.880608081818, -0.895924806595, -0.888948976994, -0.841026484966, -0.87686163187, -0.901536047459, -0.87316608429, -0.902533352375, -0.904624640942]

spectralcontrast_5: [-0.882939279079, -0.809611797333, -0.817283630371, -0.859587728977, -0.843810200691, -0.84012812376, -0.793230116367, -0.787984311581, -0.790493249893, -0.809686422348, -0.818079948425, -0.811275660992, -0.806563198566, -0.824766039848, -0.82306599617, -0.832499563694, -0.83014768362, -0.842582762241, -0.871654808521, -0.86082804203, -0.821194887161, -0.854081630707, -0.866687655449, -0.868511557579, -0.823745906353, -0.840894758701, -0.89256888628, -0.842595875263, -0.876518130302, -0.873004376888]

spectralcontrast_6: [-8.31536960602, -6.36913919449, -7.29595708847, -7.25973320007, -7.52810573578, -7.1171374321, -7.51744890213, -8.36549854279, -7.9542222023, -7.70447587967, -7.32073879242, -8.39460372925, -7.77819299698, -8.08753013611, -7.56439638138, -7.89591121674, -8.65198040009, -8.06007862091, -7.64118862152, -7.57871770859, -8.37873649597, -8.10637187958, -7.36410188675, -7.93709659576, -7.89409446716, -7.81523036957, -7.96217060089, -6.75957202911, -7.92338037491, -8.25664997101]

spectralcontrast_7: [-8.41105461121, -5.44552373886, -5.4733042717, -6.68746376038, -7.09533452988, -7.0415687561, -7.17994403839, -7.70690202713, -6.1726064682, -7.29310417175, -7.03390693665, -8.21847438812, -7.36756420135, -6.23344564438, -7.11057376862, -7.74046993256, -8.20418834686, -6.25723600388, -7.4258184433, -7.64975738525, -7.39190387726, -6.39971971512, -7.2418179512, -7.85900354385, -7.01177835464, -6.225897789, -7.53350973129, -6.46221351624, -7.82895421982, -8.57522678375]

spectralcontrast_8: [-9.58210277557, -6.79217815399, -6.66949701309, -8.63386631012, -8.93266010284, -7.8541932106, -8.24038505554, -8.80061817169, -7.47219181061, -8.87910842896, -8.59698963165, -9.7343454361, -8.74964809418, -7.75764799118, -8.73281478882, -9.28943157196, -9.87472820282, -7.50217723846, -9.0923242569, -9.01772975922, -8.50506591797, -7.56794595718, -8.94876003265, -9.58087348938, -8.71758747101, -7.64104270935, -9.61812496185, -7.8614654541, -9.49722003937, -10.1029806137]

spectralcontrast_9: [-10.620057106, -7.18038415909, -7.51736783981, -9.2896490097, -9.26175785065, -8.55511188507, -8.85409069061, -9.23532676697, -8.26831245422, -9.57894229889, -9.22212409973, -10.388671875, -9.39554786682, -8.62129306793, -9.59488964081, -10.143652916, -10.620464325, -8.71678161621, -10.0630178452, -9.94738864899, -8.97840595245, -8.91736984253, -9.61769294739, -10.2288780212, -9.01686000824, -8.58783054352, -10.1963453293, -8.17913913727, -10.6328754425, -10.7591724396]

spectralflux: [282.608703613, 835.403747559, 905.797119141, 1094.86169434, 1791.92553711, 1192.02905273, 5521.73925781, 5585.92089844, 610.194885254, 262.759887695, 596.989990234, 248.695663452, 1097.8260498, 531.055908203, 439.613525391, 355.590057373, 320.652191162, 537.681213379, 260.869567871, 341.614929199, 4471.46777344, 355.387481689, 347.826049805, 314.009643555, 1070.17541504, 444.92755127, 231.884063721, 1268.7746582, 243.478240967, 397.993347168]

spectralrolloff: [282.608703613, 835.403747559, 905.797119141, 1094.86169434, 1791.92553711, 1192.02905273, 5521.73925781, 5585.92089844, 610.194885254, 262.759887695, 596.989990234, 248.695663452, 1097.8260498, 531.055908203, 439.613525391, 355.590057373, 320.652191162, 537.681213379, 260.869567871, 341.614929199, 4471.46777344, 355.387481689, 347.826049805, 314.009643555, 1070.17541504, 444.92755127, 231.884063721, 1268.7746582, 243.478240967, 397.993347168]

zcr: [0.0285326074809, 0.0549301244318, 0.0777475833893, 0.0686758831143, 0.131793469191, 0.0982789769769, 0.318019688129, 0.335791915655, 0.072807341814, 0.0528118982911, 0.0723244100809, 0.0469565242529, 0.0455163046718, 0.0504658333957, 0.0296900141984, 0.0529891289771, 0.0264945644885, 0.0503623150289, 0.0274327080697, 0.0472631976008, 0.211277171969, 0.0385160669684, 0.0301932394505, 0.0244565233588, 0.0941075533628, 0.0452898554504, 0.0251035187393, 0.0936264917254, 0.0264945626259, 0.0387750864029]
